View Issue Details

IDProjectCategoryView StatusLast Update
0000080Far Manager 1.7xSymLink/HardLinkpublic2008-03-29 16:46
ReporterRaistlinAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000080: Перемещение символической связи на другой диск
DescriptionЕсть папка D:\Dir1, в которой находится файл File1 и папка Dir2, в которой, в свою очередь, находится файл File2. Создаём для папки D:\Dir1 симлинк D:\Empty\Dir1. Затем перемещаем D:\Empty\Dir1 в C:\ (опция "Копировать содержимое символических связей" выключена). Пытаемся войти в C:\Dir1 - получаем ошибку "Путь не найден".
Всё это происходит под WinXP SP2
TagsNo tags attached.
Build2339

Activities

DrKnS

2008-03-25 02:48

administrator   bugnote:0001420

После 2339/456

Raistlin

2008-03-29 16:36

reporter   bugnote:0001449

Не воспроизводится в 2346.

Issue History

Date Modified Username Field Change
2006-02-12 13:11 Raistlin New Issue
2006-04-04 10:56 vskirdin Project Far Manager 1.7x => @11@
2006-04-04 17:30 alexy Project @11@ => Far Manager 1.7x
2008-03-25 02:47 DrKnS Status new => assigned
2008-03-25 02:47 DrKnS Assigned To => DrKnS
2008-03-25 02:48 DrKnS Note Added: 0001420
2008-03-25 02:48 DrKnS Status assigned => feedback
2008-03-29 16:36 Raistlin Status feedback => resolved
2008-03-29 16:36 Raistlin Resolution open => fixed
2008-03-29 16:36 Raistlin Note Added: 0001449
2008-03-29 16:46 DrKnS Build => 2339
2008-03-29 16:46 DrKnS Status resolved => closed
2008-03-29 16:46 DrKnS Fixed in Version => 1.71